#!/bin/sh
echo 'name: test-framework
version: 0.8
id: test-framework-0.8-581346abdeebb4dc9cda933e44c16732

license: BSD3
copyright:
maintainer: Max Bolingbroke <batterseapower@hotmail.com>
stability:
homepage: http://batterseapower.github.com/test-framework/
package-url:
synopsis: Framework for running and organising tests, with HUnit and QuickCheck support
description: Allows tests such as QuickCheck properties and HUnit test cases to be assembled into test groups, run in
             parallel (but reported in deterministic order, to aid diff interpretation) and filtered and controlled by
             command line options. All of this comes with colored test output, progress reporting and test statistics output.
category: Testing
author: Max Bolingbroke <batterseapower@hotmail.com>
exposed: True
exposed-modules: Test.Framework Test.Framework.Options
                 Test.Framework.Providers.API Test.Framework.Runners.Console
                 Test.Framework.Runners.Options Test.Framework.Seed
hidden-modules: Test.Framework.Core Test.Framework.Improving
                Test.Framework.Runners.Console.Colors
                Test.Framework.Runners.Console.ProgressBar
                Test.Framework.Runners.Console.Run
                Test.Framework.Runners.Console.Statistics
                Test.Framework.Runners.Console.Table
                Test.Framework.Runners.Console.Utilities
                Test.Framework.Runners.Core Test.Framework.Runners.Processors
                Test.Framework.Runners.Statistics
                Test.Framework.Runners.TestPattern
                Test.Framework.Runners.ThreadPool
                Test.Framework.Runners.TimedConsumption
                Test.Framework.Runners.XML.JUnitWriter Test.Framework.Runners.XML
                Test.Framework.Utilities
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/test-framework-0.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/test-framework-0.8
              /usr/local/lib
hs-libraries: HStest-framework-0.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6-0cc945db2421314246a07a2e8bf2b9e1
         ansi-wl-pprint-0.6.6-5c3a66c5175595fcc1adc4106037c0bf
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         hostname-1.0-8ffb80aa24d243eeb34c8b8d9760f74b
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         regex-posix-0.95.2-a34848eaff24ac32325260f99852c6c9
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         xml-1.3.13-4436ddea52ad441df8339549a453c6ae
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/test-framework-0.8/html/test-framework.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/test-framework-0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
